## aalib 1.4p5

=== debian/changelog ===
aalib (1.4p5-48) unstable; urgency=medium

  * Update debian-install to work on multiple architectures

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Oct 2020 14:12:37 +0200

aalib (1.4p5-47) unstable; urgency=medium

  * Run wrap-and-sort
  * Update standards version to 4.5.0
    - Remove debian/aalib.dirs (no longer needed)
    - Migrate to machine readable copyright file
    - Declare Rules-Requires-Root: no
  * Migrate to debhelper-compat (= 13)
    - add debian/not-installed for .la file
    - Update manpage path to satisfy dh-missing
  * Remove explicit debug binary package from control file
  * Remove unknown info page path

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Oct 2020 10:47:50 +0200

aalib (1.4p5-46) unstable; urgency=medium

  * Remove libaa.la (Closes: #709435)
  * Fix wording in help (Closes: #396824)
  * Remove dh_overrides that are no longer needed

 -- Jonathan Carter <jcc@debian.org>  Thu, 28 Feb 2019 15:17:41 +0000

aalib (1.4p5-45) unstable; urgency=medium

  * Adopting package (Closes: #918133)
  * Update standards version to 4.3.0
    - Replace priority 'extra' with 'optional' for libaa1-dbg
  * Move version control system to salsa
  * Enable hardening flags

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Jan 2019 15:16:33 +0200

aalib (1.4p5-44) unstable; urgency=medium

  * Fix the Vcs-* fields, to point at collab-maint.
  * Bump Standards-Version to 3.9.6, no changes necessary.

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 30 Sep 2015 13:48:53 +0200

aalib (1.4p5-43) unstable; urgency=medium

  * Fix FTBFS due to libgpmg1-dev disappearing, thanks to Julian Gilbey
    <jdg@debian.org>. (Closes: #748067)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 27 Jul 2014 00:08:35 +0200

aalib (1.4p5-42) unstable; urgency=medium

  * Fix FTBFS with clang, thanks Arthur Marble <arthur@info9.net>!
    (Closes: #739932)
  * Standards-Version bumped to 3.9.5, no changes necessary.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 18 Mar 2014 12:37:06 +0100

aalib (1.4p5-41) unstable; urgency=low

  * Fix building with texinfo 5. Patch from Daniel Schepler
    <dschepler@gmail.com>. (Closes: #712332)
  * Standards-Version bumped to 3.9.4 (no changes necessary)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 12 Aug 2013 09:45:53 +0200

aalib (1.4p5-40) unstable; urgency=low

  * New maintainer (Closes: #673224)
  * Converted the package to dh short-form
  * Use 3.0 (quilt) source format
  * Standards-Version bumped to 3.9.3 (no changes necessary)
  * Added Vcs-* headers
  * Bump debhelper build-depends to >= 9~

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 30 Jun 2012 13:43:12 +0200

aalib (1.4p5-39.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add multiarch support (from Steve Langasek) (Closes: #646302)

 -- Wookey <wookey@wookware.org>  Wed, 16 May 2012 16:48:15 +0000

aalib (1.4p5-39) unstable; urgency=low

  * Replaced "... | not+linux-gnu" by "... [linux-any]".  Closes: #587860.
  * Replaced ascii by ASCII.  Closes: #570266.
  * Fixed wrong-section-according-to-package-name libaa1-dbg => debug.
  * Fixed non-empty-dependency_libs-in-la-file.
  * Fixed weak-library-dev-dependency libaa1-dev on libaa1 (>= 1.2-18).

 -- Bart Martens <bartm@debian.org>  Wed, 14 Sep 2011 07:16:38 +0200

aalib (1.4p5-38) unstable; urgency=low

  * debian/patches/10_506718.diff: Added.  Closes: #506718.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Sat, 28 Feb 2009 10:29:28 +0100

aalib (1.4p5-37) unstable; urgency=low

  * New maintainer.  Closes: #482480.
  * debian/control: Removed joeyh's Vcs-Git.
  * debian/copyright: Updated to add some licenses.
  * debian/patches/01_roff_format.diff: Added.  Closes: #181558.
  * debian/patches/06_man_fix.diff: Added.  Fixes "`l' not defined".
  * debian/patches/*: Moved some existing fixes to patches.
  * debian/rules, debian/control: Added simple mechanism for patches.
  * debian/rules: Fixed debian-rules-missing-required-target.
  * debian/watch: Updated to mangle the versions to 1.4~rc5.

 -- Bart Martens <bartm@debian.org>  Thu, 22 May 2008 19:15:59 +0200

aalib (1.4p5-36) unstable; urgency=low

  * Use debhelper v7, rules file minimisation.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2008 23:14:34 -0400

aalib (1.4p5-35) unstable; urgency=low

  * Use automake --add-missing.  Closes: #467602

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2008 16:14:17 -0500

aalib (1.4p5-34) unstable; urgency=low

  * Remove -l and -L from dh_shlibdeps call.
  * Lintian fixes.
  * Loosen build-dep on automake.
  * Remove leading whitespace in info dir entry, as this is preserved
    by current versions of texinfo and breaks install-info. Closes: #466951

 -- Joey Hess <joeyh@debian.org>  Sun, 24 Feb 2008 14:47:23 -0500

aalib (1.4p5-33) unstable; urgency=low

  * Add a symbols file.
  * Add Homepage field.

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Nov 2007 14:28:15 -0500

aalib (1.4p5-32) unstable; urgency=low

  * Add a -dbg package with separated debugging symbols.
  * debhelper v5

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Apr 2007 19:26:29 -0400

aalib (1.4p5-31) unstable; urgency=low

  * Patch from Jindrich Makovicka to make the curses driver behave better
    (and more like the slang driver) in its display of dim letters, by using
    black + bold instead of the dim attribute. The dim attribute is not
    supported by the linux console or by many X terminals. Closes: #406367

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jan 2007 16:48:59 -0500

aalib (1.4p5-30) unstable; urgency=low

  * Fix libaa-bin test in menu file.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 16:58:45 -0500

aalib (1.4p5-29) unstable; urgency=low

  * Removed transitional aalib1 package. Closes: #320867

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 19:41:07 +0200

aalib (1.4p5-28) unstable; urgency=low

  * Switch watch file to use sf redirector.

