=== debian/control ===
Source: aalib
Section: libs
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-autoreconf,
               dpkg-dev (>= 1.14.9),
               libgpm-dev [linux-any],
               libncurses5-dev,
               libslang2-dev,
               libx11-dev,
               libxt-dev,
               patch,
               texinfo
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://aa-project.sourceforge.net/aalib/
Vcs-Git: https://salsa.debian.org/debian/aalib.git
Vcs-Browser: https://salsa.debian.org/debian/aalib

Package: libaa1-dev
Architecture: any
Section: libdevel
Depends: libaa1 (= ${binary:Version}),
         libncurses5-dev,
         libslang2-dev,
         libx11-dev,
         ${misc:Depends}
Replaces: aalib1-dev
Conflicts: aalib1-dev
Description: ASCII art library, development kit
 AAlib is a portable ASCII art graphics library. Internally, it works like
 a graphics display, but the output is rendered into platform-independent
 ASCII graphics.
 .
 This package contains the static library and header files used in
 development, plus developer's documentation.

Package: libaa1
Architecture: any
Multi-Arch: same
Provides: aalib1
Replaces: aalib1
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ASCII art library
 AAlib is a portable ASCII art graphics library. Internally, it works like
 a graphics display, but the output is rendered into gorgeous platform
 independent ASCII graphics.

Package: libaa-bin
Architecture: any
Section: text
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: aalib-bin
Conflicts: aalib-bin
Replaces: aalib-bin
Description: sample programs using aalib
 AAlib is a portable ASCII art graphics library. Internally, it works like
 a graphics display, but the output is rendered into gorgeous platform
 independent ASCII graphics.
 .
 This package contains a few sample programs that use aalib.
