=== debian/watch ===
version=3
opts="dversionmangle=s/(\d)p(\d+)$/$1~rc$2/,uversionmangle=s/(\d)[\-_]?(rc\d+|pre\d+a?)$/$1~$2/;s/[\-\.](source|src|orig|unix)$//;s/^(\d{8})/0.0.$1/;s/-(bin|osx)$/~$1/;s/^v(\d)/$1/;" \
http://sf.net/aa-project/aalib[\-_](v?[\d\.]+(?:rc|rc\d+|-unix|-source|-src|\.src|\.orig|[a-z]|b\d+|beta\d+-src|beta\d+)?)\.(?:tar\.gz|tgz|tar\.bz2|zip|pm\.gz|jar|shar\.gz|shar\.Z)
