## aalib 1.4p5-38-maemo1

=== debian/changelog ===
aalib (1.4p5-38-maemo1) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 2 May 2010 15:16:28 +0200
