=== debian/control ===
Source: aalib
Section: libs
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), libslang2-dev, libx11-dev, libxt-dev, libncurses5-dev, libgpmg1-dev | not+linux-gnu, autoconf, libtool (>= 1.3.5), automake | automake1.10, dpkg-dev (>= 1.9.0), texinfo, patch
Standards-Version: 3.8.0
Homepage: http://aa-project.sourceforge.net/aalib/

Package: libaa1-dev
Architecture: any
Section: libdevel
Depends: libaa1 (>= 1.2-18), libx11-dev, libslang2-dev, libncurses5-dev, ${misc:Depends}
Replaces: aalib1-dev
Conflicts: aalib1-dev
Description: ascii art library, development kit
 AAlib is a portable ascii art graphics library. Internally, it works like
 a graphics display, but the output is rendered into platform-independent
 ascii graphics.
 .
 This package contains the static library and header files used in
 development, plus developer's documentation.

Package: libaa1
Architecture: any
Provides: aalib1
Replaces: aalib1
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ascii art library
 AAlib is a portable ascii art graphics library. Internally, it works like
 a graphics display, but the output is rendered into gorgeous platform
 independent ascii graphics.

Package: libaa-bin
Architecture: any
Section: text
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: aalib-bin
Conflicts: aalib-bin
Replaces: aalib-bin
Description: sample programs using aalib
 AAlib is a portable ascii art graphics library. Internally, it works like
 a graphics display, but the output is rendered into gorgeous platform
 independent ascii graphics.
 .
 This package contains a few sample programs that use aalib.

Package: libaa1-dbg
Architecture: any
Priority: extra
Depends: libaa1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: ascii art library, debugging symbols
 AAlib is a portable ascii art graphics library. Internally, it works like
 a graphics display, but the output is rendered into gorgeous platform
 independent ascii graphics.
 .
 This package contains the debugging symbols associated with AAlib. gdb
 will automatically use these symbols when debugging programs linked with
 AAlib.
