## aalib 1.4p5-38-maemo2

=== debian/changelog ===
aalib (1.4p5-38-maemo2) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 2 May 2010 16:06:28 +0200
