=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: dpkg-dev (>= 1.14.9), debhelper (>= 7), libslang2-dev, libx11-dev, libxt-dev, libncurses5-dev, libgpmg1-dev | not+linux-gnu, autoconf, libtool (>= 1.3.5), automake | automake1.10, dpkg-dev (>= 1.9.0), texinfo, patch
+Build-Depends: dpkg-dev, debhelper (>= 7), libslang2-dev, libx11-dev, libxt-dev, libncurses5-dev, libgpmg1-dev | not+linux-gnu, autoconf, libtool (>= 1.3.5), automake | automake1.10, dpkg-dev, texinfo, patch
 Standards-Version: 3.8.0
 Homepage: http://aa-project.sourceforge.net/aalib/
