## aalib 1.4p5-38-maemo3

=== debian/changelog ===
aalib (1.4p5-38-maemo3) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 2 May 2010 16:19:28 +0200
