=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

apply-patches:
	[ -f patches-applied ] || \
	for f in `ls -1 debian/patches/*.diff` ; do echo "applying patch $$f" ; patch -p0 < $$f ; done
	touch patches-applied

revert-patches:
	[ ! -f patches-applied ] || \
	for f in `ls -r -1 debian/patches/*.diff` ; do echo "reverting patch $$f" ; patch -R -p0 < $$f ; done
	rm -f patches-applied

clean: revert-patches
binary-indep:

build: apply-patches build-stamp
build-stamp:
	dh build --before configure
	libtoolize --force
	aclocal
	autoheader
	automake --add-missing
	autoconf
	dh_auto_configure -- --with-curses-driver
	dh build --after configure
	$(MAKE) -C doc
	touch build-stamp

install: build
	dh install --until dh_prep
	dh_installchangelogs -plibaa1 ChangeLog
	# Doc dir symlinks come before installdocs.
	dh_link -plibaa1-dev /usr/share/doc/libaa1 /usr/share/doc/libaa1-dev
	dh_link -plibaa-bin /usr/share/doc/libaa1 /usr/share/doc/libaa-bin
	dh_link -plibaa1-dbg /usr/share/doc/libaa1 /usr/share/doc/libaa1-dbg
	dh install --remaining -v

	# Remove -lgpm from libaa.la
	sed s/-lgpm// debian/libaa1-dev/usr/lib/libaa.la > \
	              debian/libaa1-dev/usr/lib/libaa.la.new
	mv -f debian/libaa1-dev/usr/lib/libaa.la.new \
	      debian/libaa1-dev/usr/lib/libaa.la

binary-arch: install
	dh_strip -Nlibaa-bin --dbg-package=libaa1-dbg
	dh binary-arch --remaining --until dh_makeshlibs
	# Version 1.2 is not compatable with version 1.0
	dh_makeshlibs -V 'libaa1 (>= 1.2)'
	dh binary-arch --after dh_makeshlibs

binary: binary-indep binary-arch
