## aalib 1.4p5-38-maemo4

=== debian/changelog ===
aalib (1.4p5-38-maemo4) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 2 May 2010 16:46:28 +0200
