=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: libaa1-dev
 Architecture: any
 Section: libdevel
-Depends: libaa1 (>= 1.2-18), libx11-dev, libslang2-dev, libncurses5-dev, ${misc:Depends}
+Depends: libaa1 (>= 1.2-18), libx11-dev, libslang2-dev, libncurses5-dev, dpkg
 Replaces: aalib1-dev
 Conflicts: aalib1-dev
 Description: ascii art library, development kit
@@ -24,7 +24,7 @@
 Architecture: any
 Provides: aalib1
 Replaces: aalib1
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, dpkg
 Description: ascii art library
  AAlib is a portable ascii art graphics library. Internally, it works like
  a graphics display, but the output is rendered into gorgeous platform
@@ -33,7 +33,7 @@
 Package: libaa-bin
 Architecture: any
 Section: text
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, dpkg
 Provides: aalib-bin
 Conflicts: aalib-bin
 Replaces: aalib-bin
@@ -47,7 +47,7 @@
 Package: libaa1-dbg
 Architecture: any
 Priority: extra
-Depends: libaa1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libaa1 (= ${binary:Version}), ${shlibs:Depends}, dpkg
 Description: ascii art library, debugging symbols
  AAlib is a portable ascii art graphics library. Internally, it works like
  a graphics display, but the output is rendered into gorgeous platform
