=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,17 @@
 	dh_link -plibaa1-dev /usr/share/doc/libaa1 /usr/share/doc/libaa1-dev
 	dh_link -plibaa-bin /usr/share/doc/libaa1 /usr/share/doc/libaa-bin
 	dh_link -plibaa1-dbg /usr/share/doc/libaa1 /usr/share/doc/libaa1-dbg
-	dh install --remaining -v
+	#dh install --remaining -v #This adds some weird dpkg-version number, so it must be omitted. Aapo
+	dh_installdirs -O-v
+	dh_auto_install -O-v
+	dh_install -O-v
+	dh_installdocs -O-v
+	dh_installman -O-v
+	dh_installdebconf -O-v
+	dh_installmenu -O-v
+	dh_link -O-v -Nlibaa1-dev -Nlibaa-bin -Nlibaa1-dbg
+	dh_compress -O-v
+	dh_fixperms -O-v
 
 	# Remove -lgpm from libaa.la
 	sed s/-lgpm// debian/libaa1-dev/usr/lib/libaa.la > \
